# Draw
TKDraw
Draw

# Draw_DataMapNodeOfMapOfFunctions Class Reference

`#include <Draw_DataMapNodeOfMapOfFunctions.hxx>`

## Public Member Functions

| Draw_DataMapNodeOfMapOfFunctions (const TCollection_AsciiString &K, const OSD_Function &I, const TCollection_MapNodePtr &n)
TCollection_AsciiString & | Key () const
OSD_Function & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

TCollection_AsciiString | myKey
OSD_Function | myValue

## Constructor & Destructor Documentation

Draw_DataMapNodeOfMapOfFunctions::Draw_DataMapNodeOfMapOfFunctions | ( | const TCollection_AsciiString & | K,
|  | const OSD_Function & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const Draw_DataMapNodeOfMapOfFunctions::Handle | ( | Standard_Type |  | ) | const

TCollection_AsciiString& Draw_DataMapNodeOfMapOfFunctions::Key | ( |  | ) | const

OSD_Function& Draw_DataMapNodeOfMapOfFunctions::Value | ( |  | ) | const

## Field Documentation

TCollection_AsciiString Draw_DataMapNodeOfMapOfFunctions::myKey `[private]`

OSD_Function Draw_DataMapNodeOfMapOfFunctions::myValue `[private]`

The documentation for this class was generated from the following file:

- Draw_DataMapNodeOfMapOfFunctions.hxx